
QGIS Application - Bug report #16505

Network drive disappear on windows 7  

2017-05-03 11:34 AM - dany Lefeuvre

Status: Closed

Priority: High

Assignee:

Category: Vectors

Affected QGIS version:2.18.7 Regression?: Yes

Operating System: Windows 7 professionnal Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 24411

Description

I use a windows seven 64bit professional edition, with OSGEOW installation. 

Qgis is in 2.18.7 fresh installation.

I attach shp file and i do a filter (same result without filters).

And i would like to save file in subdirectory of source file with the same name.(with another name I have the same problem)

Save file is created but the network drive is disconnected, I can'at reconnect drive after many test.

I Tried to save a local shp to network drive without problem.

History

#1 - 2017-05-03 11:46 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from Windows Package to Vectors

Why you tagged this a regression? did it worked as expected in a previous QGIS release?

#2 - 2017-05-03 11:46 AM - Giovanni Manghi

- Assignee deleted (Jürgen Fischer)

#3 - 2017-05-11 10:54 AM - dany Lefeuvre

Yes, on 2.18.5.

#4 - 2017-05-11 08:13 PM - Giovanni Manghi

- Subject changed from Network drive disappear on windows seven   to Network drive disappear on windows 7  

- Status changed from Feedback to Open

#5 - 2018-09-18 08:34 AM - Nyall Dawson

- Status changed from Open to Feedback

Insufficient detail to reproduce/fix.

Is this still an issue?
#6 - 2018-11-11 04:39 AM - Jürgen Fischer

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
